package com.ch.jedge.jbot.intent;


import java.lang.annotation.*;

@Inherited
@Retention(RetentionPolicy.RUNTIME)
@Target({ElementType.METHOD})
public @interface JbotApi {
    String domain();
    String disc() default "";
    String dataset() default "";
    String msgFmt() default "";
    String role() default "安全实验室智能助手";
}
